/* ########################################################################### *
/* ***** DOCUMENT INFO  ****************************************************** *
/* ########################################################################### *
 * ##### NAME:  ie.css
 * ##### VERSION: v0.2
 * ##### UPDATED: 22/09/2009 (Damian Keeghan - Deloitte's Online Practice)
 * #####          06/07/2010 (Sasima Sae-Lim - Australia Post)
 * ##### UPDATED: 13/09/2009 (Ken Shi - Australia Post - Grid template) 
 * ##### UPDATED: 16/09/2009 (Ken Shi - Australia Post - POL RHS module) 
/* ########################################################################### *

/* ########################################################################### *
/* ***** INDEX *************************************************************** *
/* ########################################################################### *
/* ##### LINKS AND BUTTONS
/* ##### NAVIGATION
/* ##### CONTENT
/* ##### MODULES
/* ##### WEB APPS
/* ########################################################################### */

/* ########################################################################### *
/* ##### LINKS AND BUTTONS
/* ########################################################################### */

button,
input.button{
	padding: 3px 8px;
	width: auto;
  	overflow: visible;
}

a.button{
	display: inline-block;
	padding: 4px 8px;	
}

a.button{
	color: #FFF !important;	
}

	a.tertiary, a.search,
	button.tertiary, button.search{
		color: #000 !important;	
	}
	
	button.search, input.search{
		padding: 2px 8px;	
	}

div.buttons .inlineCancel{
	margin-bottom: 3px;
	zoom: 1;
}

li img.external{
	padding: 0 !important;
	margin-top: -4px !important;
}

	.module_landing ul li{
		background-position-y: 0.2em !important;	
	}

/* ########################################################################### *
/* ##### HEADER
/* ########################################################################### */

#headerNavigation ul{
	display: inline;
}

#header{
	height: 76px;	
}


#leftColumn,
#contentColumn,
#rightColumn{
	display: inline;	
}

ol.searchResultsList{
	height: 1%;	
}

/* ########################################################################### *
/* ##### NAVIGATION
/* ########################################################################### */
	
#navigation_top .sf-menu li #nav_allProductsAndServices{
	width: 208px !important;	
}

	#navigation_top .sf-menu li.last #nav_aboutUs{
		width: 157px;	
	}

#navigation_top .sf-menu li li a,
#navigation_top .sf-menu li li a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	border-bottom:	1px solid #595959;
}

#navigation_left li ,
#navigation_left li a 
{
	height: 1%; /* hasLayout fix */	
}

/* ########################################################################### *
/* ##### CONTENT HEADER
/* ########################################################################### */

/* ########################################################################### *
/* ##### CONTENT
/* ########################################################################### */

#content ul li,
#content li ul li,
.module .moduleContent ul li,
.module_landing .moduleContent ul li{
	list-style: none;
	background: url(images/list_bullet.gif) no-repeat 0 0.4em;
	padding-left: 15px;
}

	#app_results .details ul li,
	.module_landing .moduleContent ul li{
		background-position: 0 0.2em;
		height: 1%;
	}

#content ul li,
.module .moduleContent ul li,
.module_landing .moduleContent ul li,
table.productDefinitions tbody td ul li{
	list-style: none;
	background: url(images/list_bullet.gif) no-repeat 0 0.4em;
	padding-left: 15px;
}

	#content ul li ul li,
	.module .moduleContent ul li ul li,
	.module_landing .moduleContent ul li ul li,
	table.productDefinitions tbody td ul li ul li{
		background: url(images/list_bullet_l2.gif) no-repeat 0 0.4em;
	}
	
		#content ul li ul li ul li,
		.module .moduleContent ul li ul li ul li,
		.module_landing .moduleContent ul li ul li ul li,
		table.productDefinitions tbody td ul li ul li ul li{
			background: url(images/list_bullet_l3.gif) no-repeat 0 0.4em;
		}
		
			#content ul li ul li ul li ul li,
			.module .moduleContent ul li ul li ul li ul li,
			.module_landing .moduleContent ul li ul li ul li ul li,
			table.productDefinitions tbody td ul li ul li ul li ul li{
				background: url(images/list_bullet_l4.gif) no-repeat 0 0.4em;
			}

#content ol{
	margin-left: 0.5em !important;
}

#content ol li,
#content li ol li{
	list-style: outside decimal;
	background: none;
	padding-left: 0;
}

#content sup, #content sub {
	vertical-align: bottom;
}

/* Add by Ken Shi for grid template */
.layout_threeColumn #content .columns3 .row .column .first, .layout_threeColumn #content .columns3 .row .column .last {
	padding: 0; !important;
} 
.layout_threeColumn #content .columns3 .row .column li {
	background: none; !important;
}
.layout_threeColumn #content .columns3 .row .column li a {
	background: url(images/list_bullet.gif) no-repeat 0 0.4em;
	padding-left: 15px;
}
/* Add END */

/* ########################################################################### *
/* ##### - BANNERS
/* ########################################################################### */

#landingBanner_controls{
	top: 163px;
	right: 13px;
}

.mini #landingBanner_controls{
	top: 127px;
	right: 13px;
}

#staticLandingBanner img{
	position: relative;	
}

/* ########################################################################### *
/* ##### - BLADES
/* ########################################################################### */

#module_bladeNavigation #module_bladeContent ul li{
	clear: none;	
}

#module_bladeNavigation #module_bladeContent ul li.right{
	clear: none;
}

/* ########################################################################### *
/* ##### - TABLES
/* ########################################################################### */

#content table caption 
{
	margin-left: 0px;
}

/* ########################################################################### *
/* ##### - SPECIALTY LISTING
/* ########################################################################### */

#content ul.newsListing li.childItem{
	margin: 0 0 1.3em 0;
	padding: 0;
	list-style: none outside;
	background-image: none;
	border-top: 1px solid #CCC;
	padding-top: 1em;
}

#content ul.faqsList li.childItem{
	margin: 0 0 1em 0;
	padding: 0;
	list-style: none;
	background: url(images/list_bullet_down.gif) no-repeat 0 0.6em;
	padding-left: 15px;
}

	#content ul.faqsList li.closed{
		background: url(images/list_bullet.gif) no-repeat 0 0.4em;
	}

#content ul.transcriptList li.childItem{
	margin: 0 0 1em 0;
	padding: 0;
	list-style: none;
	background: url(images/list_bullet_down.gif) no-repeat 0 0.6em;	
	padding-left: 15px;
}

	#content ul.transcriptList li.closed{
		background: url(images/list_bullet.gif) no-repeat 0 0.4em;	
	}

table.productDefinitions tbody td ul li a img.external{
	margin-top: -4px !important;	
}

#app_results.pac .buttons button{
	margin-bottom: 2px;	
}

#app_results.pac .buttons .inlineCancel{
	margin-bottom: 5px;	
}

/* ########################################################################### *
/* ##### MODULES
/* ########################################################################### */

#module_iWantTo .tab{
	zoom: 1 !important;	
}

.noJS .layout_landingContent_columns .column,
.noJS .layout_workingWithUs_columns .column,
.noJS .layout_landingContent_wide_columns .column,
.noJS .layout_landingProducts_columns .column,
.noJS .layout_landingSiteMap_columns .column{
	margin-left: 0px;
	margin-right: 4px;
}

.noJS #app_results.pac .detailsList li{
	margin-left: 0px !important;
	margin-right: 20px !important;
}

.module_landing .moduleContent ul.horizontal li.first{
	margin-left: 0;	
}

.layout_landingContent_wide_columns,
.layout_landingProducts_columns{
	width: 751px;	
}

	.layout_landingProducts_columns .column{
		margin-left: 13px;	
	}

.column{
	position: relative;	
	height: 1px;
}

#module_iWantTo{
	margin-bottom: 1.5em;	
}

.module,
.module_landing,
.module_landing .moduleContent,
.module_landing .moduleContent ul,
.module_landing .moduleContent ul li,
#module_bladeNavigation .moduleContent ul.blade *,
.module .moduleContent ul{
	height: 1%; /* hasLayout fix */	
}

#module_iWantTo form legend{
	margin-left: -7px;	
}

.layout_landingProducts,
.layout_searchResults{
	position: relative;
	height: 1px;
	width: 751px;
}

	.layout_landingProducts table li{
		background-position: 0px 0.2em !important;	
	}

.layout_landingSiteMap_columns{
	width: 961px;
}

#rightColumn .module{
	position: relative;	
}

	#rightColumn .module img{
		position: relative;
		top: 0px;
	}
	
		#rightColumn .module a img.external{
			position: relative;
			top: auto;
		}

/* ########################################################################### *
/* ##### FORMS
/* ########################################################################### */

#content form .ctrlHolder .optionHolder ul li{
	margin-bottom: -3px;	
}

#content form .ctrlHolder .optionHolder ul.columns li{
	width: 225px;
	margin-bottom: -3px;
}

	#content form .ctrlHolder .optionHolder ul{
		margin-top: -3px;	
	}

	#content form .ctrlHolder .optionHolder ul li label{
		padding-top: 4px;	
	}

	#content form .ctrlHolder .optionHolder ul.columns li label{
		width: 175px;
		margin-top: 0;
	}
	
	
form .ctrlHolder select{
	margin-top: 3px;	
}
	
form .ctrlHolder textarea{
	width: 480px;
}

	.layout_threeColumn form .ctrlHolder textarea{
		width: 285px;	
	}

	form .ctrlHolder textarea.error{
		width: 478px;	
	}
	
		.layout_threeColumn form .ctrlHolder textarea.error{
			width: 283px;	
		}

/* ########################################################################### *
/* ##### TOOLTIPS
/* ########################################################################### */

div.tooltip{
	width:expression(document.body.clientWidth > 250? "250px": "auto" );
}

/* ########################################################################### *
/* ##### WEB APPS
/* ########################################################################### */

body.noJS ul.iWantToList li{
	margin-left: 0px !important;
	margin-right: 2px !important;
}

.ui-slider{
	height: 0.8em !important;	
}

.ui-slider-handle{
	top: -0.2em !important;	
}

.ui-slider-tooltip{
	margin-left: -40px !important;
}

.ui-slider li span.ui-slider-label-show, .ui-slider dd span.ui-slider-label-show{
	padding-left: 12px;	
}

.ui-slider-shortAdjust li span.ui-slider-label-show{
	padding-left: 0px;	
}

#modal_iWantTo{
	height: 238px;	
}

#module_iWantTo ul.iWantToList li.first{
	margin-left: 0;	
}

	#modal_iWantTo_close{
		width: 16px !important;	
	}

#app_results.pcs ol.postcodeList li{
	padding: 13px 0 13px 0;
	border-bottom: 1px solid #CCC;	
}

	#app_results.pcs ol.postcodeList li li{
		padding: 0 0 0 13px;
		border-bottom: none;
	}

#app_results.pcs ol.postcodeList li.childItem{
	list-style: none !important;
	background-image: none !important;
	padding: 13px 0 13px 0;
	border-bottom: 1px solid #CCC;
}

#app_results.pac ul.detailsList li.first{
	margin-left: 0 !important;	
}

#app_results.pac ul.ipgList li.childItem{
	font-size: 1em;
	padding-top: 0.3em;
}

	#app_results.pac ul.ipgList li.childItem div{
		margin-bottom: 13px;	
	}

	#app_results.pac ul.ipgList li.childItem ul li{
		font-size: 0.75em;	
	}

#app_results.pac .parcelDimensionContainer .details{
	width: 335px !important;
}

#app_results.pac ul.ipgList li.closed{
	background: url(images/list_bullet.gif) no-repeat 0 0.2em;	
}

#module_iWantTo .formWindow{
	height: 167px !important;	
}

#module_iWantTo #tab_tmi .formWindow{
	height: 177px !important;	
}

#module_iWantTo #app_pac_form fieldset .ctrlHolder{
	margin-bottom: 1px !important;
}

	#module_iWantTo #app_pac_form fieldset .ctrlHolder label{
		margin-top: -2px !important;
	}

#modal_iWantTo #app_results.pcs .formWindow{
	width: 238px !important;	
}

#modal_iWantTo #app_results.pcs .resultsWindow{
	height: expression(document.body.clientHeight > 425? "425px": "auto" );
}

#modal_iWantTo #app_results.pac .resultsWindow_first{
	height: expression(document.body.clientHeight > 445? "445px": "auto" );
}

#modal_iWantTo #app_results.pac .resultsWindow{
	height: expression(document.body.clientHeight > 320? "320px": "auto" );
}

	#modal_iWantTo #app_results.pac .resultsWindow .errors{
		width: 670px;
	}
	
	#modal_iWantTo #app_results.pac .resultsWindow table{
		width: 699px;	
	}

#modal_iWantTo #track_result .resultsScrollable {
    	height: expression(document.body.clientHeight > 500? "500px" : "auto" );
}

#app_results.pac ul.controlsList li input{
	margin-top: 0px;
}
	
#app_results.pac table ul.controlsList li label{
	width: 161px;
}
	
	#app_results.pac table .options ul.controlsList li label{
		width: 141px;	
	}
	
		#app_results.pac table .options ul.controlsList li ul.controlsList{
			margin-top: 2px;
		}
		
		#app_results.pac table .options ul.controlsList li ul.controlsList li label,
		#app_results.pac table .options ul.controlsList li ul.extraCoverList li label{
			width: 121px;	
		}
			
			#app_results.pac table .options ul.controlsList li ul.controlsList li ul.extraCoverList li label{
				width: 101px;	
			}
		
#app_results.pcs .formWindow{
	width: 381px !important;
}

#track_result .trackSummaryItem span.content {
	margin-right: -3px;
}

.app_form .ctrlHolderPOL{
		margin: 0 !important;
}

/* ########################################################################### *
/* ##### MIN-HEIGHT
/* ########################################################################### */

#landingFooter{
	height: 210px;		
}

#contentContainer.layout_oneColumn #contentColumn,
#contentContainer.layout_twoColumnRight #contentColumn,
#contentContainer.layout_twoColumnLeft #contentColumn,
#contentContainer.layout_threeColumn #contentColumn{
	height: 600px;
}

.jumpfix{
	height: 1px !important;
	line-height: 1px !important;
	font-size: 0 !important;	
}